package com.zzwtec.wechat.dfa;

import com.xiaoleilu.hutool.dfa.WordTree;

/***
 * DFA 关键字查找
 * @author 毛文超
 * */
public class DFAWordTree {

    /**
     * 关键词树
     * **/
    private WordTree wordTree;
    /***
     * 消息回复
     * */
    private String replayContent;

    public WordTree getWordTree() {
        return wordTree;
    }

    public void setWordTree(WordTree wordTree) {
        this.wordTree = wordTree;
    }

    public String getReplayContent() {
        return replayContent;
    }

    public void setReplayContent(String replayContent) {
        this.replayContent = replayContent;
    }
}
